.pageVersion{
    position:fixed;
    right:20px;
    bottom:75px;
    left:auto;
    transform:none;

    padding:10px 16px;

    background:rgba(10,15,25,.92);
    border:1px solid rgba(255,255,255,.08);
    border-radius:14px;

    backdrop-filter:blur(10px);

    color:#cfcfcf;
    font-size:13px;
    font-weight:600;

    box-shadow:0 0 20px rgba(0,255,255,.08);

    z-index:9999;
}

@media(max-width:768px){
    .pageVersion{
        right:10px;
        bottom:65px;
        padding:8px 12px;
        font-size:11px;
    }
}